-- 基础信息
base_info = {
	group_id = 247004026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 26001, pos = { x = -6.107, y = 0.050, z = 84.944 }, rot = { x = 0.000, y = 33.000, z = 0.000 } },
	{ config_id = 26002, pos = { x = -4.433, y = 0.050, z = 76.639 }, rot = { x = 0.000, y = 33.000, z = 0.000 } },
	{ config_id = 26003, pos = { x = 4.822, y = 0.098, z = 80.365 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 26004, pos = { x = 1.385, y = 0.050, z = 75.172 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26005, pos = { x = -85.790, y = 0.050, z = 164.941 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26006, pos = { x = -74.622, y = 0.050, z = 165.101 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 26007, pos = { x = -81.735, y = 0.050, z = 155.754 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26008, pos = { x = 80.131, y = -4.319, z = 518.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26009, pos = { x = 72.147, y = -4.319, z = 510.254 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26010, pos = { x = 87.475, y = -4.319, z = 509.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26015, pos = { x = 74.634, y = -0.582, z = 234.350 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26016, pos = { x = 74.347, y = -0.582, z = 246.324 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 26017, pos = { x = 86.111, y = -0.582, z = 244.774 }, rot = { x = 0.000, y = 33.000, z = 0.000 } },
	{ config_id = 26018, pos = { x = 84.330, y = -0.582, z = 228.569 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26019, pos = { x = -4.776, y = -0.582, z = 165.696 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26020, pos = { x = 8.587, y = -0.582, z = 163.275 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26021, pos = { x = -3.590, y = -0.582, z = 153.801 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 26022, pos = { x = -84.581, y = -0.582, z = 245.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26023, pos = { x = -75.560, y = -0.582, z = 235.081 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 26024, pos = { x = 12.580, y = 0.050, z = 319.469 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26025, pos = { x = -6.437, y = 0.050, z = 317.136 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26026, pos = { x = 5.054, y = 0.050, z = 329.025 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26027, pos = { x = 74.259, y = -0.582, z = 405.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26028, pos = { x = 91.535, y = -0.423, z = 405.817 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 26029, pos = { x = 80.654, y = -0.582, z = 394.358 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26030, pos = { x = -3.091, y = -0.608, z = 402.799 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26031, pos = { x = -1.886, y = -0.608, z = 394.539 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 26032, pos = { x = 71.328, y = 0.119, z = 368.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26035, pos = { x = 7.702, y = -2.952, z = 279.451 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 26036, pos = { x = -76.911, y = -2.927, z = 282.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
